import { defineStore } from "pinia";
import { ref } from "vue";

export const useKPIEvaluatorDataStore = defineStore("KPIEvaluator", () => {
  const tabMain = ref<string>("");
  return { tabMain };
});
